body.wide.swatches-index-index .container{
	width: 1400px;
	max-width: 100%;
}

/* left sidebar */
.swatch-header {
	font-size: 24px;
	border-bottom: 1px solid;
	margin-bottom: 20px;
	color: #222222;
	font-weight:normal;
	padding-bottom: 10px;
}

.sidebar .main-product .product-name {
	padding:  0 0 20px;
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
	color: #222222;
}
.view-all-swatches {
	color: #222222;
}
.sidebar .main-product ul li a {
	color: #202020;
}

/* center content */
body.page-layout-3columns.swatches-index-index .page-wrapper #maincontent {
	max-width: unset;
}
body.page-layout-3columns.swatches-index-index .columns .column.main {
	width: 100%;
	max-width: unset;
}
ol.products li .product.details.product-item-details {
	display: inline-block;
	width: 100%;
	padding-top: 0;
}
.products-grid .product-item-info .product.details.product-item-details .product-item-name a.product-item-link {
	font-size: 18px;
	color: #222222;
}
ol.products li .product-image-wrapper{
	height: unset;
} 
ol.products li .product-image-photo {
	max-width: 100%;
	position: unset;
}
ol.products li .info-left {
	width: 100%;
	float: left;
	margin-top: 10px;
}
ol.products li .info-right {
	margin-right: 10px;
	text-align: center;
	float: left;
}
ol.products li .show-info {
	color: #000000;
	padding: 3px 0px 4px;
	font-size: 15px;
	display: inline-block;
	line-height: 12px;
	width: 20px;
	margin-right: 10px;
	float: left;
	margin-top: 7px;
	font-family: initial;
}
ol.products li .show-info .info-circle-btn{
	cursor: pointer;
	content: "";
	height: 20px;
	background-size: 20px;
	background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='far' data-icon='info-circle' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' class='svg-inline--fa fa-info-circle fa-w-16'%3E%3Cpath fill='currentColor' d='M256 8C119.043 8 8 119.083 8 256c0 136.997 111.043 248 248 248s248-111.003 248-248C504 119.083 392.957 8 256 8zm0 448c-110.532 0-200-89.431-200-200 0-110.495 89.472-200 200-200 110.491 0 200 89.471 200 200 0 110.53-89.431 200-200 200zm0-338c23.196 0 42 18.804 42 42s-18.804 42-42 42-42-18.804-42-42 18.804-42 42-42zm56 254c0 6.627-5.373 12-12 12h-88c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h12v-64h-12c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h64c6.627 0 12 5.373 12 12v100h12c6.627 0 12 5.373 12 12v24z' class=''%3E%3C/path%3E%3C/svg%3E");
	width: 20px;
	display: block;
	float: right;
}
.info-right .add-swatch {
	width: 15px;
}
ol.products li .add-swatch {
	background: transparent;
	border: none;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	float: right;
	padding-top: 1px;
}
.info-right form {
	float: right;
}
.swatch-product-items-container .swatch-detail {
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 30px 0;
	margin-bottom: 30px;
}
.swatch-product-items-container .swatch-detail{
	position: relative;
}
.swatch-product-items-container .swatch-detail .swatch_close {
	position: absolute;
	right: 10px;
	top: 15px;
}
.swatch-product-items-container .swatch-detail .swatch_close .fa.fa-times::before {
	content:'';
}
.swatch-product-items-container .swatch-detail .swatch_close .fa.fa-times {
	font-size: 30px;
	color: #000000;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath d='M23.95 21.03l-9.18-9.1 9.1-9.17-2.84-2.8-9.09 9.17L2.76.05l-2.8 2.8 9.18 9.11-9.1 9.18 2.81 2.81 9.12-9.19 9.18 9.1z'/%3E%3C/svg%3E");
	display: block;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-size: 100%;
}
.swatch-product-items-container .swatch-detail .swatch_image_area{
	padding: 0;
}
.swatch-product-items-container .swatch-detail .swatch_info_area .group-name {
	font-size: 22px;
	color: #707070;
}
.swatch-product-items-container .swatch-detail .swatch_info_area strong {
	font-size: 24px;
	font-weight: normal;
	color: #222222;
}
.swatch-description label {
	font-size: 20px;
	color: #222222;
	margin-top: 30px;
}
.swatch-description div p {
	color: #707070;
	font-size: 14px;
	line-height: 1.4;
}

.swatch-product-items-container .swatch-detail .swatch_info_area .action {
	color: #F0EFEF;
	padding: 10px 30px;
	text-transform: uppercase;
	float: right;
	font-size: 22px;
	background: #2F2F2F;
	border-radius: 5px;
	margin-top: 40px;
	font-weight: normal;
}
.products.product-items .item.product:nth-child(3n+1) {
	clear: both;
}

/* right sidebar */
.swatches-index-index .sidebar.sidebar-additional{
	width: 25%;
}
.right-sidebar-header {
	font-size: 25px;
	color: #222222;
	margin-top: 40px;
}
.sidebar.sidebar-additional p {
	font-size: 16px;
	font-weight: bold;
	color: #222222;
}
.swatch-image img {
	width: 100%;
}
.sidebar-swatches .sidebar-swatch .swatch-delete .fa.fa-times::before {
	content:'';
}
.sidebar-swatches .sidebar-swatch .swatch-delete .fa.fa-times {
	font-size: 30px;
	color: #000000;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath d='M23.95 21.03l-9.18-9.1 9.1-9.17-2.84-2.8-9.09 9.17L2.76.05l-2.8 2.8 9.18 9.11-9.1 9.18 2.81 2.81 9.12-9.19 9.18 9.1z'/%3E%3C/svg%3E");
	display: block;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 5px;
}
.sidebar-swatch {
	clear: both;
	margin-bottom: 20px;
	float: left;
}
.sidebar-swatches {
	margin-top: 20px;
}
.sidebar-swatches .swatch-image {
	padding: 0;
	display: inline-block;
	float: none;
}
.swatch-delete {
	float: right;
}
.sidebar.sidebar-additional .swatch-name{
	vertical-align: middle;
	display: inline-block;
	float: none;
	position: relative;
	height: 100%;
	width: 60%;
}
.sidebar.sidebar-additional .swatch-name strong{
	color: #222222;
	font-weight: normal;
}

.sidebar-swatches-continue {
	text-align: center;
}
.sidebar-swatches-continue .price {
	color: #202020;
	font-size: 20px;
	width: 100%;
	text-align: right;
	margin-bottom: 30px;
	margin-top: 20px;
}
.sidebar-additional .sidebar-swatches-continue .action {
	border: 1px solid;
	color: #F0EFEF;
	padding: 10px 20px;
	text-transform: uppercase;
	background: #2F2F2F;
	border-radius: 5px;
	font-size: 22px;
}

@media only screen and (min-width: 768px) {
	ol.products li.item-new-line{
		clear:both;
	}
}
@media only screen and (max-width: 768px) {
	ol.products li.item-odd{
		clear:both;
	}
}

.swatches-index-index .sidebar-additional .block.custom-sidebar-static-block {
    display: none;
}